Changeset 9910


Ignore:
Timestamp:
2007-12-25T03:32:11+01:00 (10 years ago)
Author:
nbd
Message:

remove obsolete prereq checks

Location:
packages
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • packages/sound/shell-fm/Makefile

    r9349 r9910  
    6060 
    6161$(eval $(call BuildPackage,shell-fm)) 
    62  
    63  
    64 $(eval $(call RequireCommand,aclocal, \ 
    65         $(PKG_NAME) requires automake \ 
    66 )) 
    67  
  • packages/utils/smartmontools/Makefile

    r9349 r9910  
    6161 
    6262$(eval $(call BuildPackage,smartmontools)) 
    63  
    64 $(eval $(call RequireCommand,automake-1.9, \ 
    65         $(PKG_NAME) requires automake 1.9 or compatible. \ 
    66 )) 
Note: See TracChangeset for help on using the changeset viewer.